• Back to Questions
    QWhat are the requirements for the PrintMe stack ?
    AThis 'element' stack requires the web design software RapidWeaver from Realmac Software.
    It also requires the plugin Stacks v2.5+ and v3.0+ from YourHead Software.  It also requires a unix/linux server that supports PHP.